ShutDown NOW!© OverView Page

+++ ShutDown NOW!© Overview +++ ShutDown NOW!© Overview +++ ShutDown NOW!© Overview +++

ShutDown NOW!© v3.55 - Overview:

View Y2K - Statement...

MS-Windows® 98 Support

Restart without rebooting the computer (Windows 95/98) / Shutdown / Reboot / Relog / FORCE Shutdown / FORCE Reboot / FORCE Relog / APM or Battery Power-OFF/Standby-Mode / "ASK always how..." Mode / MS-DOS Mode / "ShutDown" to Windows NT Commandline / Test-Mode

ShutDown NOW!© is now supported by MBM - Homepage "MotherBoard Monitor"! It allows unattended Shutdown- / FORCE Shutdown (or PowerOFF/Standby-Mode (Win9x)), if your CPU / Mainboard is getting too hot!
3-Level User Password Support
Auto-LogON Function
Starting SHDN! in- / moving SHDN! to the System-Tray Area
Timer/Countdown Features
Acoustical and optical Signals
Starting an Application (- or File-Type) before Shutdown
Multithreaded Ejection & Retraction of Devices/Media
System-Wide visible (SWV-) Hotkeys:

Three different Functions (included in one Option) to power-off an APM- or Battery supported Computer (under Windows® 95/98)

Secure/Fast/Comfortable empty specified Folders/SubDirectories (or whole Drives) on Shutdown
Initializing sleeping HD drives for correct Cache-Writeback
2 Event-Logging Functions
Network compatible Interface
Context-Menus, consequently supported!
Animated Tray-Icon, Animated Windows, Animated Panels
Can move the Control Panel into the Top-Level of the Startmenu
Enable-/Disable Windows® 95/98 SplashScreens
Full Commandline supported Shutdown/Reboot/Relog/etc. ...
160 pages Online-Help / context-sensitive Help / Popup-Hints / Tool-Tips
WISE Installation Systems Setup (Great Lake Business Solutions)

Link Index: | Page Information:
Go to first page ShutDown NOW!© ScreenShots Download ShutDown NOW!© | All pages © 1997-99 Carsten Stratz.